{% extends "dashboard/auth/layout.html" %}
 
{% block content %}
  

<div class="row">
    <div class="col-md-12">
      <div class="bgc-white bd bdrs-3 p-20 mB-20">
        <br>
        <br>
        <br>

        <h4 class="c-grey-900 mB-20">Grupos</h4>

        <div class="col-lg-12" style="text-align: right;">
            <a href="/dashboard/auth/add_grupo" class="btn btn-secondary">Adicionar</a>
        </div>
      
        <table class="table table-bordered sortable">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Nome</th>
              <th scope="col">Perfil</th>
              <th scope="col">Editar</th>
              <th scope="col">Excluir</th>
            </tr>
          </thead>
          <tbody>
            {% for g in grupos %}
            <tr>
              <th scope="row">{{loop.index}}</th>
              <td>{{g.usuario_nome}}</td>
              <td>{{g.perfil}} - {{g.perfil_descricao}}</td>
              <td><a href="/dashboard/auth/edit_grupo/{{g.usuario_id}}">Editar</a></td>
              <td><a href="/dashboard/auth/delete_grupo/{{g.usuario_id}}">Excluir</a></td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>



{% endblock content %}